@charset "utf-8";


/*--------------------------------------------------------------------
全体の設定
--------------------------------------------------------------------*/

body{
	}

img {
    clear: both;
    display: block;
    float: none !important;
    height: auto;
    margin: 0px auto !important;
    max-width: 100% !important;
    overflow: hidden;
}
img.left {
    clear: none;
    display: inherit!important;
    margin: inherit !important;
}

/* header
--------------------------------------------------------------------*/
#header{ height: auto; padding:0px 10px 10px 10px;}
#header .wrap{width: 100%; }
#header h1{
	float: none; text-align:center;position: static; display:none; 
	}
#header .logo{
	position: static; margin:auto; padding:0px 0px 1% 0px; 
	}
#header .ad{
	position: static;width:100%; text-align:center; font-size:13px;  line-height:170%;
	}

/* gnavi
----------------------------------------------- */
#gnavi {padding-bottom:0px; 
	}	
#gnavi ul{
	width:100%;
	max-width: 100%; margin:auto;
	}
	
/* top
----------------------------------------------- */
#top_main {
    height: 220px;
}
#member #top_main {
    height: 280px;
}
#content { margin-bottom:50px;
}
/* title
----------------------------------------------- */
#title {min-width:100%;
	}
#title h2{
	width:auto;
	padding:0px 0px 0px 12%;
	background-position:4% 50%; line-height:120%;
	}

/* container, sidebar, content
----------------------------------------------- */
.container{
	width:96%;
	margin: 0px auto; 
	}
#sidebar,#content{
	width:100%;float:none; 
	}

/* member
----------------------------------------------- */
table.news img{ display:inherit; margin:inherit!important;
	}

/* box
----------------------------------------------- */
.box{ padding:3%;}
.box_maru{padding:3%;}



/* table
----------------------------------------------- */		
/* モバイル対応テーブル(2列の場合のみ指定可) */
.tb_mobile1{  width:100%; margin:auto; table-layout:fixed;}
.tb_mobile1 th, .tb_mobile1 td{
	width:100%;
	display: block;
	padding:3% 5%;
}
/* モバイル対応テーブルの入力項目の制御 */
.tb_mobile1 input{
	max-width: 95%;
}

/* モバイル対応テーブル(2列の場合のみ指定可) */
.tb_mobile2{  width:100%; margin:auto;}
.tb_mobile2 th, .tb_mobile2 td{
	width:100%;
	display: block;
	padding:3% 5%;
}

/* モバイル対応テーブル(2列の場合のみ指定可) */
.tb_mobile3{  width:100%; margin:auto; table-layout:fixed;}
.tb_mobile3 th, .tb_mobile3 td{
	width:100%;
	display: block;
	padding:3% 5%;
}

/* 広報活動 */
.tb_kouhou{  width:100%; margin:auto;}
.tb_kouhou th, .tb_kouhou td{
	width:100%;
	display: block;
	padding:3% 5%;
}
.tb_kouhou th:nth-child(1){
	background-color:#CCC;
	padding-bottom:0px;
}
.tb_kouhou th:nth-child(2){
	background-color:#CCC;
	padding-top:0px;padding-bottom:0px;border-top: none;
}
.tb_kouhou th:nth-child(3){
	background-color:#CCC;
	padding-top:0px;border-top: none;
}

.tb_kouhou td:nth-child(2){
	padding-top:0px;padding-bottom:0px;border-top: none;
	font-weight:bold;
}
.tb_kouhou td:nth-child(3){
	padding-top:0px;border-top: none;
}



/* page-top
----------------------------------------------- */
#page-top {
    position: fixed;
    bottom: 0px;
    right: 10px;
    font-size: 20%;
}
#page-top a {
    text-decoration: none;
    background-image:url(../images/common/pagetop.png); background-size:70%;
    width: 100px; height:90px; margin-bottom:5px;
    padding: 0px 0px 0px 0px;
    text-align: center;
    display: block;
	text-indent: -9877em;
}


/* footer
----------------------------------------------- */
#footer{
	min-width:100%;
	 margin-top:8%;
}
#footer .navi li {
    margin: 0px 0px 0px 7%;
}
#footer a{  text-decoration:none;}
#footer .logo{ float:none; width:auto;}
#footer .logo img{ padding:15px 0px;
}


/* google地図
----------------------------------------------- */
.google-maps iframe {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	width: 100% !important;
	height: 100% !important;
}


/* その他
----------------------------------------------- */
.pd10{ padding:2%;}
.pd20{ padding:3%;}
.pd30{ padding:4%;}


.w10, .w20, .w30, .w40, .w60, .w70, .w80, .w90{ width:100%;}
.w33{ width:100%;}
.w50{ width:95%;}


.pchidden{ display:inherit;}
.iphidden{ display:none;}
.sphidden{ display: inherit;}
